Subject: RE: bug#16333: 24.3.50; Info manuals: link defined terms to their glossary entries

From: Drew Adams <[email-masked]>
Date: Sat, 31 Oct 2020 10:04:51 -0700 (PDT)

> > Actually, the following is much better.  It lets code
> > use different patterns in different contexts, by binding
> > the variable.
> >
> > Should I submit this as a separate bug report, or can it
> > be considered in the context of this one?
> 
> Please be sure to grep all our Lisp sources and make sure this change
> won't replace stuff in places we don't want.  Please don't push this
> before this check is complete, thanks.

Not sure if you're writing that to me or someone else.
I won't push anything.  I'm hoping someone else will
apply the change.

I did grep the Lisp sources for "mouse-2", which is
what is used in such help-echoes.  That's how I
found that all instances put it at the beginning of
the text, which led to the (correct) guess that
that's a requirement for the substitution to take
place.

I haven't tried to make the change and check the
effect on each of the Lisp-sources uses of a help-echo
with "mouse-2".  But since they all put "mouse-2" at
the beginning of the text, I don't expect any bother.